import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Creates a static route for the specified local gateway route table. You must specify one of the following targets:
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-ec2-localgatewayroute.html">the AWS Docs</a>
*/
export function localGatewayRoute(localGatewayRouteProps) {
    return new AwsResource('AWS::EC2::LocalGatewayRoute', localGatewayRouteProps, { Type: 'Type', State: 'State' });
}
